summaryrefslogtreecommitdiffstats
path: root/vnftest/resources/scripts/remove/sample.bash
diff options
context:
space:
mode:
Diffstat (limited to 'vnftest/resources/scripts/remove/sample.bash')
-rw-r--r--vnftest/resources/scripts/remove/sample.bash21
1 files changed, 21 insertions, 0 deletions
diff --git a/vnftest/resources/scripts/remove/sample.bash b/vnftest/resources/scripts/remove/sample.bash
new file mode 100644
index 0000000..576d9a7
--- /dev/null
+++ b/vnftest/resources/scripts/remove/sample.bash
@@ -0,0 +1,21 @@
+#!/bin/bash
+
+##############################################################################
+# Copyright 2018 EuropeanSoftwareMarketingLtd.
+# ===================================================================
+# Licensed under the ApacheLicense, Version2.0 (the"License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# software distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and limitations under
+# the License
+##############################################################################
+# vnftest comment: this is a modified copy of
+# yardstick/resources/scripts/remove/sample.bash
+
+set -e
+
+rm test.sh